- expanded = local_assigns.fetch(:expanded)

%h4
  = _('Variables')

%button.btn.gl-button.btn-default.js-settings-toggle{ type: 'button' }
  = expanded ? _('Collapse') : _('Expand')

%p
  = render "ci/variables/content"
